@charset "utf-8";
/* Copyright 2003-2010 易宝支付yeepay. All Rights Reserved.*/


/* ***************** reset tag ****************** */
 
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p,blockquote,fieldset,input,select,textarea { margin:0; padding:0;}
body { height:100%; font-size:12px; color:#333; line-height:15px; font-family:Arial, sans-serif; background:#FFF url(/app-merchant-proxy/images/newszx/eo01.png)
repeat-x; position:relative;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-weight:bold; font-style:normal; }
img, input { border:none; vertical-align:middle;}
table { border-collapse:collapse;}
iframe { position:relative;}


/* ***************** global style ****************** */

.clearer { height:0; margin:0; padding:0; line-height:0.01em; font-size:0.01em; display:block; clear:both;}
.vnone { display:none;}

a.alink { text-decoration:none; color:#333;}
a.alink:hover { text-decoration:underline;}

a.alinkun_gray { text-decoration:underline; color:#7e7e7e;}
a.alinkun_gray:hover { text-decoration:none;}
a.alinkun_green { text-decoration:underline; color:#5b9800;}
a.alinkun_green:hover { text-decoration:none;}
a.alink_green { text-decoration:none; color:#5b9800;}
a.alink_green:hover { text-decoration:underline;}

.color_gray { color:#b3b3b3;}
.color_red { color:#ed0000;}
.color_green { color:#5b9800;}
.color_dorange { color:#FF8C00}


.container { width:932px; margin:0 auto; position:relative;}


.width40 { width:40px;}
.width50 { width:50px;}
.width60 { width:60px;}
.width80 { width:80px;}
.width100 { width:100px;}
.width125 { width:125px;}
.width150 { width:150px;}
.width180 { width:180px;}
.width240 { width:240px;}
.width320 { width:320px;}
.width350 { width:350px;}
.width400 { width:400px;}



.font14 { font-size:14px; line-height:19px;}
.font14red { font-size:14px; color:#ed0000; line-height:19px;}
.font16red { font-size:16px; color:#ed0000; font-weight:bold; line-height:19px;}
.showhand { cursor:pointer;}
.bold { font-weight:bold;}
label.amount.disable { color:#b3b3b3;}
.font18red { font-size:18px; color:#ed0000; line-height:19px;}


.g_inp { height:20px; padding:4px 7px; line-height:19px; font-size:12px; font-family:Arial; color:#b3b3b3; vertical-align:middle; border:#7a7a7a 1px solid;
background:#f2f2f2 url(/app-merchant-proxy/images/newszx/eo27.png) no-repeat;}
.g_inp.over { background:#e2e2e2 url(/app-merchant-proxy/images/newszx/eo27_in.png) no-repeat;}
.g_inp.inn { height:24px; padding:4px 7px 0 7px; font-size:16px; font-weight:bold; color:#333; background:#e2e2e2 url(/app-merchant-proxy/images/newszx/eo27_.png)
no-repeat;}
.g_inp.inped { height:24px; padding:4px 7px 0 7px; font-size:16px; font-weight:bold; color:#333; border:#7a7a7a 1px solid; background:#f2f2f2
url(/app-merchant-proxy/images/newszx/eo27.png) no-repeat;}


.g_error { padding:0 0 0 20px; color:#ed0000; font-size:14px; font-weight:bold; line-height:21px; background:url(/app-merchant-proxy/images/newszx/eo09.png) no-repeat 0
center; display:inline-block;}
.g_correct { padding:0 0 0 20px; color:#5b9800; font-size:14px; font-weight:bold; line-height:21px; background:url(/app-merchant-proxy/images/newszx/eo10.png) no-repeat
0 center; display:inline-block;}
.g_btn { width:118px; height:34px; font-size:14px; font-weight:bold; border:none; zoom:1; color:#FFF; cursor:pointer;
background:url(/app-merchant-proxy/images/newszx/eo15.gif) no-repeat;}
.g_btn2 { width:118px; height:34px; font-size:14px; font-weight:bold; border:none; zoom:1; color:#FFF; cursor:pointer;
background:url(/app-merchant-proxy/images/newszx/eo21.gif) no-repeat;}
.g_btn3 { width:111px; height:26px; font-size:12px; border:none; zoom:1; color:#333; cursor:pointer; background:url(/app-merchant-proxy/images/newszx/eo14.png)
no-repeat;}

.g_num { font-size:30px; line-height:27px; color:#d4d4d4;}
.g_phonum { font-size:16px; line-height:31px; font-weight:bold; color:#5b9800;}



/*  index styles */
.header { height:62px; padding-top:27px; clear:both;}
.logo { width:165px; background:url(/app-merchant-proxy/images/newszx/eo02.png) no-repeat right 3px; float:left;}
.logo_eop { width:150px; padding:15px 0 0 15px; float:left;}
.header_nav { width:540px; padding:25px 10px 0 0; color:#5b9800; text-align:right; float:right;}


.mainbox { width:930px; border:#cdcdcd 1px solid; float:left;}
.i_box { width:930px; padding:10px 0 20px 0; background:url(/app-merchant-proxy/images/newszx/eo07.png) repeat-x; float:left;}
.gbox { width:930px; background:url(/app-merchant-proxy/images/newszx/eo08.png) repeat-x; float:left;}

.i_info { height:62px; padding:7px 0 0 55px; line-height:17px; background:url(/app-merchant-proxy/images/newszx/eo08.png) no-repeat;}
.i_info th { width:65px; padding:4px 0; font-family:"宋体"; text-align:right; vertical-align:top;}
.i_info td { padding:4px 25px 4px 0; vertical-align:top;}

.i_writbox { width:880px; padding:5px 0 0 35px; position:relative; z-index:11; float:left;}
.i_writboxaddout { width:900px; padding:15px 0 2px 15px; position:relative; z-index:10; float:left;}
.i_writboxadd { width:890px; padding:5px; background:#e0e0e0; overflow:hidden; float:left;}
.i_wirtboxaddin { width:874px; padding-left:14px; border:#7a7a7a 1px solid; background:#FFF url(/app-merchant-proxy/images/newszx/eo20.png) repeat-x;}
.g_poppic { width:325px; height:206px; padding:25px 0 0 33px; background:url(/app-merchant-proxy/images/newszx/eo18.gif) no-repeat; position:absolute; right:45px;}
.g_poppic2 { width:325px; height:206px; padding:22px 0 0 0px; font-size:14px; font-weight:bold; line-height:27px;
background:url(/app-merchant-proxy/images/newszx/eo18_s.gif) no-repeat; position:absolute; right:45px;}


.g_writ { width:100%;}
.g_writ th { width:80px; padding:8px 0 8px 0; font-size:14px; font-family:"宋体"; line-height:31px; vertical-align:top; text-align:right; font-weight:bold;}
.g_writ td { padding:8px 0 8px 15px;}
.botdot { border-bottom:#AAA 1px dotted;}

.g_conf { width:100%; font-size:14px; line-height:17px; border:#d8d8d8 1px solid; background:#f5f5f5;}
.g_conf th { width:95px; padding:9px 0; text-align:right; font-weight:bold; border:#d8d8d8 1px solid;}
.g_conf td { padding:8px 10px; border:#d8d8d8 1px solid;}

.g_tab { width:100%; border:#b9b9b9 1px solid;}
.g_tab th { padding:3px 0; border:#b9b9b9 1px solid; background:#f2f2f2;}
.g_tab td { padding:7px; border:#b9b9b9 1px solid;}


label.amount { width:83px; padding:5px 0; font-size:14px; color:#; display:inline-block;}
label.amount_youxika {float:none; width:60px; font-size:14px; padding:5px 0; color:#; display:inline-block;}
.amountlabel {float:none; width:60px; font-size:14px; padding:5px 0; color:#; display:inline-block;}

.arr_more { width:81px; height:19px; padding:5px 0 0 10px; cursor:pointer; line-height:15px; background:url(/app-merchant-proxy/images/newszx/eo12.png) no-repeat 0 0;
display:inline-block;}
.arr_add { width:80px; height:26px; padding-left:35px; cursor:pointer; line-height:25px; background:url(/app-merchant-proxy/images/newszx/eo13.png) no-repeat;
display:inline-block;}
.i_writboxadd_tit { padding:15px 0 0 10px;}
.i_writboxadd_tit span.close { width:13px; height:13px; padding-right:15px; font-size:10px; line-height:11px; cursor:pointer;
background:url(/app-merchant-proxy/images/newszx/eo19.gif) no-repeat; float:right;}

.showqt { float:left; width:410px; margin:12px 0 8px 0; background-color:#F6F6F6; border:1px solid #D7D7D7; padding:5px 10px;}
.showqt span { margin-right:10px;*margin-right:5px;_margin-right:5px;}
.showqt li { float:left; width:75px; margin-bottom:5px; list-style:none;}
.showqt li input { margin-right:10px;}
.amountli { float:left; width:60px; margin-bottom:5px; list-style:none;}


.g_row_01 { width:100px; margin-left:5px; padding-top:5px;}
.g_row_03 { width:700px; margin-left:0px; clear:both; color:#666;}
.g_row_02 span { margin-right:15px;*margin-right:0px;_margin-right:0px;}
.grow_04 tr{ padding:3px;}

.g_row { width:353px; margin-left:35px; padding:10px 0 8px 95px; clear:both;}
.g_row_1 { width:353px; margin-left:0px; padding:25px 0 8px 0px; clear:both;}
.arr_add_01 { width:107px; height:26px; padding-left:35px; cursor:pointer; line-height:25px; background:url(/app-merchant-proxy/images/newszx/eo013.png) no-repeat; display:inline-block;}
.clear { clear:both;}
.tab_nop { padding:0; margin:0;}
.tab_nop tr { border-bottom:0}
.tab_nop td { margin:0; padding:0;}
.mt { padding-top:15px;}

.i_tips { width:670px; margin-left:130px; padding:10px 25px; color:#7e7e7e; border:#cdcdcd 1px solid; background:#f4f4f4; position:relative; display:inline;
float:left;}
.i_tips strong { font-size:14px;}
.i_tips p { padding:10px 0; line-height:19px;}
.i_tips_pop { width:550px; position:absolute; top:5px; right:4px;}
.i_tips_pop table { width:100%; border:#bcbcbc 1px solid; line-height:21px; border-collapse:collapse; background:#FFF;}
.i_tips_pop table th { width:85px; padding:0 0 0 15px; border:#bcbcbc 1px solid; text-align:left;}
.i_tips_pop table td { padding:0 0 0 10px; border:#bcbcbc 1px solid;}



.footer { width:942px; height:60px; margin:0 auto; padding-top:20px; text-align:center; line-height:23px; clear:both;}

/* 2nd pages styles */
.conf_c { width:700px; padding:40px 0 0 90px; position:relative; float:left;}
.search_res { width:900px; margin:0 auto; border-top:#ececec 4px solid;}
.waits { width:478px; margin:0 auto; text-align:center; border:#d1d1d1 1px solid; background:#f4f4f4; overflow:hidden;}
.waits h3 { margin:15px 0; font-size:14px; color:#eb700c;}
.waits_time { width:70px; margin:0 20px; text-align:center; line-height:67px; font-size:27px; font-weight:bold; color:#FFF; background:url(/app-merchant-proxy/images/newszx/eo22.png)
no-repeat; display:inline-block;}
.waits p{ padding:20px 0 30px 0; line-height:21px;}

.waits_joy { width:478px; margin:0 auto; padding-bottom:15px; line-height:19px; text-align:center; border:#d1d1d1 1px solid; background:#f9f9f9 no-repeat right bottom; overflow:hidden;}
.waits_joy legend { margin-left:150px; padding:0 10px;}
.waits_joy_ptxt { padding-left:20px; text-align:left;}

.succ { width:560px; margin:0 auto; padding:0 100px; text-align:center; position:relative;}
.succ_pic { padding:30px 0 12px 152px; text-align:left; display:block;}
.succ_line { height:7px; font-size:1px; line-height:1px; border-top:#ececec 4px solid; clear:both;}
.succ_fl { float:left;}
.succ_fr { float:right;}

.succ_tab { width:100%; margin-top:10px; border:#d8d8d8 1px solid; table-layout:fixed;}
.succ_tab th { width:128px; padding:7px 20px 7px 0; text-align:right; border:#d8d8d8 1px solid; background:#f5f5f5;}
.succ_tab td { padding:7px 10px; border:#d8d8d8 1px solid; text-align:left; background:#f5f5f5;}
.succ_btn { padding-left:152px; text-align:left;}

.erro_tab { width:100%; font-weight:bold; border:#d8d8d8 1px solid; background:#f5f5f5;}
.erro_tab th { width:80px; padding:7px 10px; text-align:right; border:#d8d8d8 1px solid;}
.erro_tab td { padding:7px 10px; text-align:left; border:#d8d8d8 1px solid;}

.overtime { width:350px; margin:0 auto; padding:20px 50px; text-align:left; border:#d1d1d1 1px solid; background:#f4f4f4; overflow:hidden;}
.overtime_tab { width:100%; line-height:19px;}
.overtime_tab th { width:70px; padding-right:10px; vertical-align:top; font-size:14px; text-align:right; line-height:31px;}

.orderdetail { width:900px; margin:0 auto; text-align:center;}
